
/*
Vertical Accordion
****************************************************************/

#accordion-container {
	margin:0;
	padding:0;
}



.active-header {
	background:url(/images/libraries/common/active_accordion.jpg) no-repeat top left;
}

.active-header:hover {
	background:url(/images/libraries/common/active_accordion.jpg) no-repeat top left;
}

.inactive-header {
	background:url(/images/libraries/common/unactive_accordion.jpg) no-repeat top left;
}

.inactive-header:hover {
	background:url(/images/libraries/common/unactive_accordion.jpg) no-repeat top left;
}

.accordion-content {
	display:none;
	margin:15px 0;
	padding:0;
}
	

/*
Horizontal Accordion
****************************************************************/

/* Menu style */
/*
.ei_menu{
	background:#fff;
	width:694px;
	height:350px;
	overflow:hidden;
}
.ei_menu ul{
	height:350px;
	margin-left:0;
	position:relative;
	display:block;
	width:694px;
}
.ei_menu ul li{
	float:left;
	width:75px;
	height:350px;
	position:relative;
	overflow:hidden;
	border-right:2px solid #fff;
	background:none;
	margin:0;
	padding:0;
}
.ei_preview{
	width:75px;
	height:350px;
	cursor:pointer;
	position:absolute;
	top:0px;
	left:0px;
	background:transparent url(/images/libraries/common/bw.jpg) no-repeat top left;
}
.ei_image{
	position:absolute;
	left:75px;
	top:0px;
	width:75px;
	height:350px;
	opacity:0.2;
	background:transparent url(/images/libraries/common/color.jpg) no-repeat top left;
}
.pos1 span{
	background-position:0px 0px;
}
.pos2 span{
	background-position:-75px 0px;
}
.pos3 span{
	background-position:-152px 0px;
}
.pos4 span{
	background-position:-227px 0px;
}
.pos5 span{
	background-position:-302px 0px;
}
.pos6 span{
	background-position:-377px 0px;
}
.ei_descr{
	position:absolute;
	width:204px; 
	height:350px;
	padding:0 15px;
	left:75px;
	top:0px;
	background:#fff;
}

p.hori-title { margin:0 0 15px 0; padding:12px; background:#28407c; color:#fff; font:16px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;text-transform:uppercase; }
*/

.accordion-header {
	font-size:16px;
	margin:-1px 0 0 0;
	padding:10px 0 0 45px;
	border:1px solid #ccc;
	cursor:pointer;
	color:#002666;
	font:16px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	height:24px;
	margin-bottom:0px !important;
}